/**
 *allows for exporting a result to s3
 * @param exportObject
 * @returns {*}
 */
export function export_to_s3(exportObject: any): any;
/**
 * Allows for exporting and saving to a file system the receiving system has access to
 *
 * @param exportObject
 */
export function export_local(exportObject: any): Promise<{
    message: string;
    path: any;
}>;
